﻿.prohome-list li,.pro-list.list1 li{display:flex;flex-direction:column}
.prohome-list li .info{flex:1;display:flex;flex-direction:column;text-align:center}
.prohome-list li .info .title{margin-bottom:10px}
.prohome-list li .info .btn{margin-top:auto;text-transform:capitalize}
.prohome-list li:hover .info .btn{color:var(--color);}
.pro-list.list1 li .pro-info{flex:1;display:flex;flex-direction:column;align-items:flex-start}
.pro-list .pro-info .txt{margin-bottom:8px}
.pro-list.list1 li .pro-info .btn{text-transform:capitalize;margin-top:auto}
.pro-list.list1 li:hover .pro-info .btn{color:var(--color);}
@media (max-width:500px){.prohome-list li .info .title{line-height:1.4;font-size:var(--fontsize16)}
.prohome-list li .info .btn{font-size:var(--fontsize14)}}
.pro-d-main .prolist-bottom{max-width:100%;margin:0;padding:30px 0}